
{##}  {% extends 'base.html.twig' %}
{% block title %} {{ status_code }} {% endblock %}
{% block body %}

<section class="page-error">
    <div class="container ">
        
        <div class="mb-4">
            <span  class="text-typed d-none" id="typed-welcome"></span> 
            <p> <span class="text-typed " id="typed-error-404"></span> </p>
        </div>

    <div>
<section>

{% endblock %}